Setting up something with PHP 4.3.0.. Small problem


#1

It seems to say that PHP 4.3.0 isn’t available, is this a mistake or it is not yet supported by DreamHost?


#2

Assuming the php-cgi upgrade goes well, mod_php should be upgraded in the near future as well.